Subject: Trainer Candidate - Anamika Bhardwaj Anamika
From: Anamika Bhardwaj Anamika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 May 2021 07:12:00 -0400

| | Tech Support Test

Name | Anamika Bhardwaj Anamika
E-mail | [email-masked]
Phone Number | (91) 7300870221
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hapur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Empower pragati | Soft skills Trainer | Till date | 19000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Permanent
Please briefly describe your work experience specifically in training? | I have worked as an guidance counselor in Empower Pragati.Presently I am working as soft skills and English Trainer at the same place. I deliever training to the trainees under skill India Program. I also teach CRM student.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No any
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service include the common criteria which is provided to any customer but great services include the satisfaction of the customer.
What according to you makes you a good candidate for this position? | I can work in any environment.I can handle the situations in a better way. I am a team worker and worked together with a great team. I have a positive attitude towards everyone and myself.I have a experience of more than 3 years. I can also handle IT as well as teaching.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |